recovery:
  state:
    round: 362
    hash: "cd9465d3eeb9b1734d9763f1df8bd6d440047bf77ddb8eb330527d8799c640cb1eab0f29bf34910c7b62f95b006f4228"
    timestamp: "2025-10-29T05:50:00.311174Z"
  bootstrap: null
  package: null
  stream: null
